.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941895;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.901855;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.382365,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382365,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382365,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.386694,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.386694,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.386694,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls60{letter-spacing:-1.256976px;}
.ls50{letter-spacing:-0.081216px;}
.ls15{letter-spacing:-0.077280px;}
.ls38{letter-spacing:-0.075600px;}
.ls34{letter-spacing:-0.072000px;}
.ls66{letter-spacing:-0.065016px;}
.ls65{letter-spacing:-0.058824px;}
.ls39{letter-spacing:-0.057600px;}
.ls5d{letter-spacing:-0.055728px;}
.ls31{letter-spacing:-0.054000px;}
.ls63{letter-spacing:-0.052632px;}
.ls37{letter-spacing:-0.050400px;}
.ls59{letter-spacing:-0.049536px;}
.ls3c{letter-spacing:-0.046800px;}
.ls68{letter-spacing:-0.046440px;}
.ls5f{letter-spacing:-0.043344px;}
.ls1b{letter-spacing:-0.042504px;}
.ls3d{letter-spacing:-0.039600px;}
.ls5e{letter-spacing:-0.037152px;}
.ls2f{letter-spacing:-0.036000px;}
.ls5b{letter-spacing:-0.034056px;}
.ls58{letter-spacing:-0.030960px;}
.ls33{letter-spacing:-0.025200px;}
.ls67{letter-spacing:-0.024768px;}
.ls3e{letter-spacing:-0.019800px;}
.ls1{letter-spacing:-0.019200px;}
.ls61{letter-spacing:-0.018576px;}
.ls36{letter-spacing:-0.015936px;}
.ls69{letter-spacing:-0.015480px;}
.ls16{letter-spacing:-0.015456px;}
.ls3a{letter-spacing:-0.007200px;}
.ls5a{letter-spacing:-0.003096px;}
.ls24{letter-spacing:0.000000px;}
.ls3b{letter-spacing:0.003600px;}
.ls5c{letter-spacing:0.006192px;}
.ls3{letter-spacing:0.007200px;}
.ls4d{letter-spacing:0.007920px;}
.ls30{letter-spacing:0.010800px;}
.ls11{letter-spacing:0.011952px;}
.ls35{letter-spacing:0.012792px;}
.ls64{letter-spacing:0.015480px;}
.ls0{letter-spacing:0.018000px;}
.ls55{letter-spacing:0.019488px;}
.ls25{letter-spacing:0.024360px;}
.ls4b{letter-spacing:0.030456px;}
.ls12{letter-spacing:0.030912px;}
.ls26{letter-spacing:0.031200px;}
.ls56{letter-spacing:0.031968px;}
.lsf{letter-spacing:0.035856px;}
.ls21{letter-spacing:0.038640px;}
.ls27{letter-spacing:0.041760px;}
.lsd{letter-spacing:0.043824px;}
.ls6{letter-spacing:0.047808px;}
.ls28{letter-spacing:0.050112px;}
.ls22{letter-spacing:0.051168px;}
.ls1e{letter-spacing:0.054096px;}
.ls40{letter-spacing:0.054144px;}
.ls29{letter-spacing:0.055680px;}
.ls41{letter-spacing:0.057528px;}
.ls17{letter-spacing:0.057960px;}
.ls2d{letter-spacing:0.058464px;}
.lsb{letter-spacing:0.059760px;}
.lse{letter-spacing:0.063744px;}
.ls54{letter-spacing:0.064032px;}
.ls1c{letter-spacing:0.065688px;}
.ls2b{letter-spacing:0.066816px;}
.ls4c{letter-spacing:0.067680px;}
.ls8{letter-spacing:0.067728px;}
.ls13{letter-spacing:0.069552px;}
.ls53{letter-spacing:0.069600px;}
.ls10{letter-spacing:0.071712px;}
.ls2a{letter-spacing:0.072384px;}
.ls18{letter-spacing:0.073416px;}
.ls51{letter-spacing:0.074448px;}
.ls9{letter-spacing:0.075696px;}
.ls1f{letter-spacing:0.077280px;}
.ls46{letter-spacing:0.077832px;}
.ls2e{letter-spacing:0.077952px;}
.lsa{letter-spacing:0.079680px;}
.ls2c{letter-spacing:0.080736px;}
.ls14{letter-spacing:0.081144px;}
.ls4a{letter-spacing:0.081216px;}
.ls23{letter-spacing:0.083136px;}
.ls44{letter-spacing:0.084600px;}
.ls1a{letter-spacing:0.085008px;}
.ls5{letter-spacing:0.087648px;}
.ls48{letter-spacing:0.087984px;}
.ls1d{letter-spacing:0.088872px;}
.ls2{letter-spacing:0.089376px;}
.ls4f{letter-spacing:0.091368px;}
.ls7{letter-spacing:0.091632px;}
.ls19{letter-spacing:0.092736px;}
.ls3f{letter-spacing:0.094752px;}
.lsc{letter-spacing:0.095616px;}
.ls49{letter-spacing:0.098136px;}
.ls52{letter-spacing:0.100224px;}
.ls42{letter-spacing:0.101520px;}
.ls4{letter-spacing:0.103584px;}
.ls43{letter-spacing:0.104904px;}
.ls20{letter-spacing:0.108192px;}
.ls45{letter-spacing:0.108288px;}
.ls4e{letter-spacing:0.111672px;}
.ls47{letter-spacing:0.128592px;}
.ls62{letter-spacing:0.179568px;}
.ls57{letter-spacing:0.215136px;}
.ls32{letter-spacing:15.120000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws34{word-spacing:-15.120000px;}
.ws24{word-spacing:-2.322264px;}
.ws25{word-spacing:-2.318400px;}
.ws60{word-spacing:-2.219832px;}
.ws57{word-spacing:-2.015496px;}
.ws5d{word-spacing:-1.981440px;}
.ws18{word-spacing:-1.858584px;}
.ws67{word-spacing:-1.489176px;}
.ws1e{word-spacing:-1.371720px;}
.ws1f{word-spacing:-1.363992px;}
.ws1a{word-spacing:-1.124424px;}
.ws59{word-spacing:-1.065024px;}
.ws48{word-spacing:-0.527904px;}
.ws7{word-spacing:-0.517920px;}
.ws10{word-spacing:-0.306768px;}
.ws3b{word-spacing:-0.244800px;}
.ws27{word-spacing:-0.212520px;}
.ws2b{word-spacing:-0.191400px;}
.ws1b{word-spacing:-0.189336px;}
.ws13{word-spacing:-0.185472px;}
.ws29{word-spacing:-0.181608px;}
.ws11{word-spacing:-0.135240px;}
.ws31{word-spacing:-0.119520px;}
.ws62{word-spacing:-0.114552px;}
.ws15{word-spacing:-0.088872px;}
.ws2c{word-spacing:-0.085800px;}
.ws68{word-spacing:-0.083592px;}
.ws5e{word-spacing:-0.080496px;}
.ws45{word-spacing:-0.077832px;}
.ws65{word-spacing:-0.074304px;}
.ws55{word-spacing:-0.068112px;}
.ws3{word-spacing:-0.067728px;}
.ws58{word-spacing:-0.065016px;}
.ws5b{word-spacing:-0.061920px;}
.ws1d{word-spacing:-0.061824px;}
.ws4f{word-spacing:-0.061248px;}
.ws4c{word-spacing:-0.060912px;}
.wsa{word-spacing:-0.059760px;}
.ws43{word-spacing:-0.057528px;}
.ws5{word-spacing:-0.055776px;}
.ws5c{word-spacing:-0.055728px;}
.ws46{word-spacing:-0.054144px;}
.ws66{word-spacing:-0.052632px;}
.wsc{word-spacing:-0.051792px;}
.ws41{word-spacing:-0.050760px;}
.ws5f{word-spacing:-0.049536px;}
.ws61{word-spacing:-0.046440px;}
.ws3e{word-spacing:-0.043992px;}
.ws8{word-spacing:-0.043824px;}
.ws5a{word-spacing:-0.043344px;}
.ws2f{word-spacing:-0.041760px;}
.ws4d{word-spacing:-0.040608px;}
.ws63{word-spacing:-0.040248px;}
.wse{word-spacing:-0.039840px;}
.ws47{word-spacing:-0.037224px;}
.wsd{word-spacing:-0.035856px;}
.ws64{word-spacing:-0.034056px;}
.ws42{word-spacing:-0.033840px;}
.ws2d{word-spacing:-0.033408px;}
.ws6{word-spacing:-0.031872px;}
.ws50{word-spacing:-0.030624px;}
.ws49{word-spacing:-0.030456px;}
.ws2{word-spacing:-0.028800px;}
.wsb{word-spacing:-0.027888px;}
.ws2e{word-spacing:-0.027840px;}
.ws44{word-spacing:-0.027072px;}
.ws51{word-spacing:-0.025056px;}
.ws9{word-spacing:-0.023904px;}
.ws4e{word-spacing:-0.023688px;}
.ws30{word-spacing:-0.019488px;}
.ws4b{word-spacing:-0.016920px;}
.ws52{word-spacing:-0.016704px;}
.ws4{word-spacing:-0.011952px;}
.ws32{word-spacing:-0.010800px;}
.ws40{word-spacing:-0.006768px;}
.ws3f{word-spacing:-0.003384px;}
.ws0{word-spacing:0.000000px;}
.ws3a{word-spacing:0.007200px;}
.ws1{word-spacing:0.019200px;}
.ws53{word-spacing:0.019488px;}
.ws4a{word-spacing:0.020304px;}
.wsf{word-spacing:0.023904px;}
.ws35{word-spacing:0.025200px;}
.ws3d{word-spacing:0.039600px;}
.ws19{word-spacing:0.042504px;}
.ws23{word-spacing:0.046368px;}
.ws3c{word-spacing:0.046800px;}
.ws22{word-spacing:0.050232px;}
.ws37{word-spacing:0.050400px;}
.ws2a{word-spacing:0.051168px;}
.ws33{word-spacing:0.054000px;}
.ws20{word-spacing:0.054096px;}
.ws39{word-spacing:0.057600px;}
.ws26{word-spacing:0.057960px;}
.ws17{word-spacing:0.061824px;}
.ws12{word-spacing:0.065688px;}
.ws21{word-spacing:0.069552px;}
.ws54{word-spacing:0.071928px;}
.ws36{word-spacing:0.072000px;}
.ws38{word-spacing:0.075600px;}
.ws16{word-spacing:0.077280px;}
.ws28{word-spacing:0.096600px;}
.ws1c{word-spacing:0.104328px;}
.ws56{word-spacing:0.191952px;}
.ws14{word-spacing:0.212520px;}
._9{margin-left:-16.164000px;}
._8{margin-left:-15.012000px;}
._11{margin-left:-7.471944px;}
._3{margin-left:-4.567248px;}
._4{margin-left:-3.522240px;}
._0{margin-left:-2.505600px;}
._1{margin-left:-1.497600px;}
._2{width:1.058736px;}
._5{width:2.753304px;}
._7{width:15.109200px;}
._1a{width:24.730848px;}
._6{width:54.190560px;}
._19{width:92.782512px;}
._18{width:130.453560px;}
._10{width:139.518936px;}
._a{width:156.804408px;}
._f{width:167.814000px;}
._17{width:192.313176px;}
._12{width:205.818264px;}
._e{width:212.092200px;}
._13{width:214.477920px;}
._15{width:221.213952px;}
._b{width:235.888488px;}
._14{width:249.498936px;}
._d{width:292.529880px;}
._16{width:298.142448px;}
._c{width:320.584680px;}
.fc3{color:rgb(154,154,154);}
.fc1{color:rgb(166,255,0);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fsa{font-size:27.840000px;}
.fse{font-size:30.960000px;}
.fs2{font-size:31.920000px;}
.fsc{font-size:33.840000px;}
.fs8{font-size:34.800000px;}
.fs0{font-size:36.000000px;}
.fs5{font-size:38.640000px;}
.fsb{font-size:39.600000px;}
.fs4{font-size:39.840000px;}
.fs3{font-size:72.000000px;}
.fs9{font-size:78.000000px;}
.fsd{font-size:79.920000px;}
.fs1{font-size:96.000000px;}
.fs6{font-size:127.920000px;}
.fs7{font-size:207.840000px;}
.y0{bottom:0.000000px;}
.y43{bottom:19.213725px;}
.y1{bottom:19.588627px;}
.y4{bottom:19.682353px;}
.y3a{bottom:22.025490px;}
.y38{bottom:25.587059px;}
.y39{bottom:67.576078px;}
.y72{bottom:69.450744px;}
.y2{bottom:105.253725px;}
.y3{bottom:108.159372px;}
.y74{bottom:112.189193px;}
.y36{bottom:119.500156px;}
.y73{bottom:124.655208px;}
.y37{bottom:166.362901px;}
.y4a{bottom:202.258671px;}
.y52{bottom:205.726514px;}
.y49{bottom:219.504629px;}
.y51{bottom:222.878278px;}
.y48{bottom:236.656394px;}
.y50{bottom:240.124237px;}
.y42{bottom:242.094447px;}
.y1d{bottom:242.657250px;}
.y41{bottom:253.060104px;}
.y47{bottom:253.808159px;}
.y4f{bottom:257.276002px;}
.yb{bottom:260.183617px;}
.y11{bottom:260.746832px;}
.y1c{bottom:261.402048px;}
.y40{bottom:264.025762px;}
.y46{bottom:271.054118px;}
.y4e{bottom:274.427767px;}
.y3f{bottom:274.897919px;}
.y16{bottom:277.900002px;}
.ya{bottom:278.928415px;}
.y10{bottom:279.491630px;}
.y1b{bottom:280.146846px;}
.y3e{bottom:285.863576px;}
.y45{bottom:288.205882px;}
.y4d{bottom:291.673725px;}
.y15{bottom:296.644801px;}
.y3d{bottom:296.829234px;}
.y9{bottom:297.673213px;}
.yf{bottom:298.236428px;}
.y1a{bottom:298.891644px;}
.y14{bottom:315.389599px;}
.y8{bottom:316.418011px;}
.ye{bottom:316.981226px;}
.y19{bottom:317.636442px;}
.y3c{bottom:318.667048px;}
.y44{bottom:324.665254px;}
.y4c{bottom:328.133097px;}
.y13{bottom:334.134397px;}
.y7{bottom:335.162809px;}
.yd{bottom:335.726024px;}
.y18{bottom:336.381240px;}
.y3b{bottom:340.504862px;}
.y12{bottom:352.879195px;}
.y6{bottom:353.907607px;}
.yc{bottom:354.470822px;}
.y17{bottom:355.126039px;}
.y71{bottom:375.367242px;}
.y98{bottom:398.421623px;}
.y70{bottom:403.485424px;}
.y97{bottom:423.071914px;}
.y6f{bottom:431.603605px;}
.y96{bottom:438.255275px;}
.y95{bottom:453.532942px;}
.y35{bottom:454.191345px;}
.y6e{bottom:459.721786px;}
.y34{bottom:470.968189px;}
.y94{bottom:478.088927px;}
.y6d{bottom:487.839967px;}
.y93{bottom:502.739218px;}
.y33{bottom:504.334763px;}
.y6c{bottom:515.958149px;}
.y92{bottom:517.922579px;}
.y32{bottom:521.111607px;}
.y31{bottom:537.794895px;}
.y91{bottom:542.572870px;}
.y6b{bottom:544.076330px;}
.y30{bottom:554.478182px;}
.y90{bottom:557.756231px;}
.y2f{bottom:571.255026px;}
.y6a{bottom:572.194511px;}
.y8f{bottom:582.406522px;}
.y69{bottom:586.252941px;}
.y8e{bottom:597.589883px;}
.y2e{bottom:604.621600px;}
.y68{bottom:615.120392px;}
.y2d{bottom:621.398444px;}
.y8d{bottom:622.240174px;}
.y8c{bottom:637.423535px;}
.y2c{bottom:638.081731px;}
.y67{bottom:644.736932px;}
.y2b{bottom:654.765019px;}
.y8b{bottom:662.073826px;}
.y2a{bottom:671.541863px;}
.y66{bottom:672.855113px;}
.y8a{bottom:677.257187px;}
.y65{bottom:686.913543px;}
.y29{bottom:688.225150px;}
.y64{bottom:700.971973px;}
.y89{bottom:701.907478px;}
.y28{bottom:704.908437px;}
.y63{bottom:715.030403px;}
.y88{bottom:717.090839px;}
.y27{bottom:721.685281px;}
.y62{bottom:729.088832px;}
.y26{bottom:738.368568px;}
.y87{bottom:741.741130px;}
.y61{bottom:743.147262px;}
.y25{bottom:755.051855px;}
.y86{bottom:756.924491px;}
.y60{bottom:757.205692px;}
.y5f{bottom:771.264122px;}
.y24{bottom:771.828699px;}
.y85{bottom:781.574782px;}
.y5e{bottom:785.322552px;}
.y23{bottom:788.511987px;}
.y84{bottom:796.758143px;}
.y5d{bottom:799.380982px;}
.y83{bottom:821.408434px;}
.y22{bottom:821.972118px;}
.y5c{bottom:827.499163px;}
.y82{bottom:836.686101px;}
.y21{bottom:838.655405px;}
.y81{bottom:851.869462px;}
.y20{bottom:855.338692px;}
.y5b{bottom:855.617344px;}
.y1f{bottom:872.115536px;}
.y80{bottom:876.519753px;}
.y5a{bottom:883.735526px;}
.y1e{bottom:888.798824px;}
.y7f{bottom:891.703114px;}
.y7e{bottom:906.980781px;}
.y59{bottom:911.853707px;}
.y7d{bottom:922.164142px;}
.y58{bottom:939.971888px;}
.y7c{bottom:946.814433px;}
.y7b{bottom:961.997794px;}
.y57{bottom:968.090070px;}
.y7a{bottom:986.648085px;}
.y56{bottom:996.208251px;}
.y5{bottom:998.926275px;}
.y79{bottom:1001.831446px;}
.y55{bottom:1010.266681px;}
.y78{bottom:1026.481737px;}
.y54{bottom:1038.384862px;}
.y77{bottom:1041.665098px;}
.y53{bottom:1067.252157px;}
.y76{bottom:1067.439608px;}
.y75{bottom:1108.303922px;}
.y4b{bottom:1140.545490px;}
.h12{height:22.479258px;}
.hf{height:24.570352px;}
.h6{height:28.055508px;}
.he{height:28.713867px;}
.h11{height:28.887891px;}
.h5{height:28.926797px;}
.hb{height:32.693346px;}
.hc{height:34.310625px;}
.h3{height:37.484613px;}
.h9{height:40.866683px;}
.h1{height:44.367188px;}
.hd{height:46.785306px;}
.h4{height:84.551758px;}
.h10{height:93.852451px;}
.ha{height:96.128906px;}
.h2{height:118.312500px;}
.h7{height:150.220290px;}
.h8{height:244.072741px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x19{left:43.957517px;}
.x18{left:47.237647px;}
.x1a{left:90.632549px;}
.x1{left:94.756471px;}
.x10{left:97.474510px;}
.x1b{left:107.034641px;}
.x6{left:111.252157px;}
.x5{left:112.751765px;}
.x3{left:151.272941px;}
.x4{left:155.959216px;}
.xc{left:253.058824px;}
.xb{left:256.526667px;}
.x13{left:257.745098px;}
.x8{left:287.456060px;}
.x16{left:347.534118px;}
.x14{left:349.033725px;}
.x15{left:362.436002px;}
.x9{left:462.722745px;}
.xa{left:485.872941px;}
.x17{left:498.713118px;}
.x12{left:663.670196px;}
.x7{left:696.193166px;}
.x2{left:713.813333px;}
.xd{left:735.182745px;}
.xf{left:736.307451px;}
.xe{left:751.865882px;}
.x11{left:783.357491px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls60{letter-spacing:-1.072900pt;}
.ls50{letter-spacing:-0.069322pt;}
.ls15{letter-spacing:-0.065963pt;}
.ls38{letter-spacing:-0.064529pt;}
.ls34{letter-spacing:-0.061456pt;}
.ls66{letter-spacing:-0.055495pt;}
.ls65{letter-spacing:-0.050210pt;}
.ls39{letter-spacing:-0.049165pt;}
.ls5d{letter-spacing:-0.047567pt;}
.ls31{letter-spacing:-0.046092pt;}
.ls63{letter-spacing:-0.044924pt;}
.ls37{letter-spacing:-0.043019pt;}
.ls59{letter-spacing:-0.042282pt;}
.ls3c{letter-spacing:-0.039946pt;}
.ls68{letter-spacing:-0.039639pt;}
.ls5f{letter-spacing:-0.036997pt;}
.ls1b{letter-spacing:-0.036280pt;}
.ls3d{letter-spacing:-0.033801pt;}
.ls5e{letter-spacing:-0.031711pt;}
.ls2f{letter-spacing:-0.030728pt;}
.ls5b{letter-spacing:-0.029069pt;}
.ls58{letter-spacing:-0.026426pt;}
.ls33{letter-spacing:-0.021510pt;}
.ls67{letter-spacing:-0.021141pt;}
.ls3e{letter-spacing:-0.016900pt;}
.ls1{letter-spacing:-0.016388pt;}
.ls61{letter-spacing:-0.015856pt;}
.ls36{letter-spacing:-0.013602pt;}
.ls69{letter-spacing:-0.013213pt;}
.ls16{letter-spacing:-0.013193pt;}
.ls3a{letter-spacing:-0.006146pt;}
.ls5a{letter-spacing:-0.002643pt;}
.ls24{letter-spacing:0.000000pt;}
.ls3b{letter-spacing:0.003073pt;}
.ls5c{letter-spacing:0.005285pt;}
.ls3{letter-spacing:0.006146pt;}
.ls4d{letter-spacing:0.006760pt;}
.ls30{letter-spacing:0.009218pt;}
.ls11{letter-spacing:0.010202pt;}
.ls35{letter-spacing:0.010919pt;}
.ls64{letter-spacing:0.013213pt;}
.ls0{letter-spacing:0.015364pt;}
.ls55{letter-spacing:0.016634pt;}
.ls25{letter-spacing:0.020793pt;}
.ls4b{letter-spacing:0.025996pt;}
.ls12{letter-spacing:0.026385pt;}
.ls26{letter-spacing:0.026631pt;}
.ls56{letter-spacing:0.027286pt;}
.lsf{letter-spacing:0.030605pt;}
.ls21{letter-spacing:0.032981pt;}
.ls27{letter-spacing:0.035645pt;}
.lsd{letter-spacing:0.037406pt;}
.ls6{letter-spacing:0.040807pt;}
.ls28{letter-spacing:0.042773pt;}
.ls22{letter-spacing:0.043675pt;}
.ls1e{letter-spacing:0.046174pt;}
.ls40{letter-spacing:0.046215pt;}
.ls29{letter-spacing:0.047526pt;}
.ls41{letter-spacing:0.049103pt;}
.ls17{letter-spacing:0.049472pt;}
.ls2d{letter-spacing:0.049902pt;}
.lsb{letter-spacing:0.051009pt;}
.lse{letter-spacing:0.054409pt;}
.ls54{letter-spacing:0.054655pt;}
.ls1c{letter-spacing:0.056068pt;}
.ls2b{letter-spacing:0.057031pt;}
.ls4c{letter-spacing:0.057769pt;}
.ls8{letter-spacing:0.057810pt;}
.ls13{letter-spacing:0.059367pt;}
.ls53{letter-spacing:0.059408pt;}
.ls10{letter-spacing:0.061210pt;}
.ls2a{letter-spacing:0.061784pt;}
.ls18{letter-spacing:0.062665pt;}
.ls51{letter-spacing:0.063546pt;}
.ls9{letter-spacing:0.064611pt;}
.ls1f{letter-spacing:0.065963pt;}
.ls46{letter-spacing:0.066434pt;}
.ls2e{letter-spacing:0.066536pt;}
.lsa{letter-spacing:0.068011pt;}
.ls2c{letter-spacing:0.068913pt;}
.ls14{letter-spacing:0.069261pt;}
.ls4a{letter-spacing:0.069322pt;}
.ls23{letter-spacing:0.070961pt;}
.ls44{letter-spacing:0.072211pt;}
.ls1a{letter-spacing:0.072559pt;}
.ls5{letter-spacing:0.074813pt;}
.ls48{letter-spacing:0.075099pt;}
.ls1d{letter-spacing:0.075857pt;}
.ls2{letter-spacing:0.076287pt;}
.ls4f{letter-spacing:0.077988pt;}
.ls7{letter-spacing:0.078213pt;}
.ls19{letter-spacing:0.079155pt;}
.ls3f{letter-spacing:0.080876pt;}
.lsc{letter-spacing:0.081614pt;}
.ls49{letter-spacing:0.083765pt;}
.ls52{letter-spacing:0.085547pt;}
.ls42{letter-spacing:0.086653pt;}
.ls4{letter-spacing:0.088415pt;}
.ls43{letter-spacing:0.089541pt;}
.ls20{letter-spacing:0.092348pt;}
.ls45{letter-spacing:0.092430pt;}
.ls4e{letter-spacing:0.095318pt;}
.ls47{letter-spacing:0.109761pt;}
.ls62{letter-spacing:0.153271pt;}
.ls57{letter-spacing:0.183631pt;}
.ls32{letter-spacing:12.905774pt;}
.ws34{word-spacing:-12.905774pt;}
.ws24{word-spacing:-1.982183pt;}
.ws25{word-spacing:-1.978885pt;}
.ws60{word-spacing:-1.894752pt;}
.ws57{word-spacing:-1.720340pt;}
.ws5d{word-spacing:-1.691271pt;}
.ws18{word-spacing:-1.586406pt;}
.ws67{word-spacing:-1.271096pt;}
.ws1e{word-spacing:-1.170841pt;}
.ws1f{word-spacing:-1.164244pt;}
.ws1a{word-spacing:-0.959759pt;}
.ws59{word-spacing:-0.909058pt;}
.ws48{word-spacing:-0.450596pt;}
.ws7{word-spacing:-0.442074pt;}
.ws10{word-spacing:-0.261844pt;}
.ws3b{word-spacing:-0.208951pt;}
.ws27{word-spacing:-0.181398pt;}
.ws2b{word-spacing:-0.163371pt;}
.ws1b{word-spacing:-0.161609pt;}
.ws13{word-spacing:-0.158311pt;}
.ws29{word-spacing:-0.155013pt;}
.ws11{word-spacing:-0.115435pt;}
.ws31{word-spacing:-0.102017pt;}
.ws62{word-spacing:-0.097777pt;}
.ws15{word-spacing:-0.075857pt;}
.ws2c{word-spacing:-0.073235pt;}
.ws68{word-spacing:-0.071350pt;}
.ws5e{word-spacing:-0.068708pt;}
.ws45{word-spacing:-0.066434pt;}
.ws65{word-spacing:-0.063423pt;}
.ws55{word-spacing:-0.058137pt;}
.ws3{word-spacing:-0.057810pt;}
.ws58{word-spacing:-0.055495pt;}
.ws5b{word-spacing:-0.052852pt;}
.ws1d{word-spacing:-0.052770pt;}
.ws4f{word-spacing:-0.052279pt;}
.ws4c{word-spacing:-0.051992pt;}
.wsa{word-spacing:-0.051009pt;}
.ws43{word-spacing:-0.049103pt;}
.ws5{word-spacing:-0.047608pt;}
.ws5c{word-spacing:-0.047567pt;}
.ws46{word-spacing:-0.046215pt;}
.ws66{word-spacing:-0.044924pt;}
.wsc{word-spacing:-0.044207pt;}
.ws41{word-spacing:-0.043327pt;}
.ws5f{word-spacing:-0.042282pt;}
.ws61{word-spacing:-0.039639pt;}
.ws3e{word-spacing:-0.037550pt;}
.ws8{word-spacing:-0.037406pt;}
.ws5a{word-spacing:-0.036997pt;}
.ws2f{word-spacing:-0.035645pt;}
.ws4d{word-spacing:-0.034661pt;}
.ws63{word-spacing:-0.034354pt;}
.wse{word-spacing:-0.034006pt;}
.ws47{word-spacing:-0.031773pt;}
.wsd{word-spacing:-0.030605pt;}
.ws64{word-spacing:-0.029069pt;}
.ws42{word-spacing:-0.028884pt;}
.ws2d{word-spacing:-0.028516pt;}
.ws6{word-spacing:-0.027205pt;}
.ws50{word-spacing:-0.026139pt;}
.ws49{word-spacing:-0.025996pt;}
.ws2{word-spacing:-0.024582pt;}
.wsb{word-spacing:-0.023804pt;}
.ws2e{word-spacing:-0.023763pt;}
.ws44{word-spacing:-0.023107pt;}
.ws51{word-spacing:-0.021387pt;}
.ws9{word-spacing:-0.020403pt;}
.ws4e{word-spacing:-0.020219pt;}
.ws30{word-spacing:-0.016634pt;}
.ws4b{word-spacing:-0.014442pt;}
.ws52{word-spacing:-0.014258pt;}
.ws4{word-spacing:-0.010202pt;}
.ws32{word-spacing:-0.009218pt;}
.ws40{word-spacing:-0.005777pt;}
.ws3f{word-spacing:-0.002888pt;}
.ws0{word-spacing:0.000000pt;}
.ws3a{word-spacing:0.006146pt;}
.ws1{word-spacing:0.016388pt;}
.ws53{word-spacing:0.016634pt;}
.ws4a{word-spacing:0.017331pt;}
.wsf{word-spacing:0.020403pt;}
.ws35{word-spacing:0.021510pt;}
.ws3d{word-spacing:0.033801pt;}
.ws19{word-spacing:0.036280pt;}
.ws23{word-spacing:0.039578pt;}
.ws3c{word-spacing:0.039946pt;}
.ws22{word-spacing:0.042876pt;}
.ws37{word-spacing:0.043019pt;}
.ws2a{word-spacing:0.043675pt;}
.ws33{word-spacing:0.046092pt;}
.ws20{word-spacing:0.046174pt;}
.ws39{word-spacing:0.049165pt;}
.ws26{word-spacing:0.049472pt;}
.ws17{word-spacing:0.052770pt;}
.ws12{word-spacing:0.056068pt;}
.ws21{word-spacing:0.059367pt;}
.ws54{word-spacing:0.061395pt;}
.ws36{word-spacing:0.061456pt;}
.ws38{word-spacing:0.064529pt;}
.ws16{word-spacing:0.065963pt;}
.ws28{word-spacing:0.082454pt;}
.ws1c{word-spacing:0.089050pt;}
.ws56{word-spacing:0.163842pt;}
.ws14{word-spacing:0.181398pt;}
._9{margin-left:-13.796887pt;}
._8{margin-left:-12.813590pt;}
._11{margin-left:-6.377726pt;}
._3{margin-left:-3.898404pt;}
._4{margin-left:-3.006431pt;}
._0{margin-left:-2.138671pt;}
._1{margin-left:-1.278286pt;}
._2{width:0.903691pt;}
._5{width:2.350100pt;}
._7{width:12.896556pt;}
._1a{width:21.109176pt;}
._6{width:46.254704pt;}
._19{width:79.195115pt;}
._18{width:111.349482pt;}
._10{width:119.087293pt;}
._a{width:133.841419pt;}
._f{width:143.238728pt;}
._17{width:164.150159pt;}
._12{width:175.677514pt;}
._e{width:181.032673pt;}
._13{width:183.069020pt;}
._15{width:188.818603pt;}
._b{width:201.344149pt;}
._14{width:212.961435pt;}
._d{width:249.690776pt;}
._16{width:254.481420pt;}
._c{width:273.637133pt;}
.fsa{font-size:23.763013pt;}
.fse{font-size:26.426109pt;}
.fs2{font-size:27.245523pt;}
.fsc{font-size:28.884351pt;}
.fs8{font-size:29.703766pt;}
.fs0{font-size:30.728033pt;}
.fs5{font-size:32.981423pt;}
.fsb{font-size:33.800837pt;}
.fs4{font-size:34.005690pt;}
.fs3{font-size:61.456067pt;}
.fs9{font-size:66.577406pt;}
.fsd{font-size:68.216234pt;}
.fs1{font-size:81.941423pt;}
.fs6{font-size:109.186946pt;}
.fs7{font-size:177.403180pt;}
.y0{bottom:0.000000pt;}
.y43{bottom:16.400000pt;}
.y1{bottom:16.720000pt;}
.y4{bottom:16.800000pt;}
.y3a{bottom:18.800000pt;}
.y38{bottom:21.840000pt;}
.y39{bottom:57.680000pt;}
.y72{bottom:59.280133pt;}
.y2{bottom:89.840000pt;}
.y3{bottom:92.320133pt;}
.y74{bottom:95.759813pt;}
.y36{bottom:102.000133pt;}
.y73{bottom:106.400261pt;}
.y37{bottom:142.000133pt;}
.y4a{bottom:172.639200pt;}
.y52{bottom:175.599200pt;}
.y49{bottom:187.359600pt;}
.y51{bottom:190.239200pt;}
.y48{bottom:201.999600pt;}
.y50{bottom:204.959600pt;}
.y42{bottom:206.641285pt;}
.y1d{bottom:207.121669pt;}
.y41{bottom:216.001093pt;}
.y47{bottom:216.639600pt;}
.y4f{bottom:219.599600pt;}
.yb{bottom:222.081413pt;}
.y11{bottom:222.562149pt;}
.y1c{bottom:223.121413pt;}
.y40{bottom:225.360901pt;}
.y46{bottom:231.360000pt;}
.y4e{bottom:234.239600pt;}
.y3f{bottom:234.640901pt;}
.y16{bottom:237.203349pt;}
.ya{bottom:238.081157pt;}
.y10{bottom:238.561893pt;}
.y1b{bottom:239.121157pt;}
.y3e{bottom:244.000709pt;}
.y45{bottom:246.000000pt;}
.y4d{bottom:248.960000pt;}
.y15{bottom:253.203093pt;}
.y3d{bottom:253.360517pt;}
.y9{bottom:254.080901pt;}
.yf{bottom:254.561637pt;}
.y1a{bottom:255.120901pt;}
.y14{bottom:269.202837pt;}
.y8{bottom:270.080645pt;}
.ye{bottom:270.561381pt;}
.y19{bottom:271.120645pt;}
.y3c{bottom:272.000325pt;}
.y44{bottom:277.120133pt;}
.y4c{bottom:280.080133pt;}
.y13{bottom:285.202581pt;}
.y7{bottom:286.080389pt;}
.yd{bottom:286.561125pt;}
.y18{bottom:287.120389pt;}
.y3b{bottom:290.640133pt;}
.y12{bottom:301.202325pt;}
.y6{bottom:302.080133pt;}
.yc{bottom:302.560869pt;}
.y17{bottom:303.120133pt;}
.y71{bottom:320.397144pt;}
.y98{bottom:340.075360pt;}
.y70{bottom:344.397600pt;}
.y97{bottom:361.115776pt;}
.y6f{bottom:368.398056pt;}
.y96{bottom:374.075632pt;}
.y95{bottom:387.115984pt;}
.y35{bottom:387.677968pt;}
.y6e{bottom:392.398512pt;}
.y34{bottom:401.997952pt;}
.y94{bottom:408.075904pt;}
.y6d{bottom:416.398968pt;}
.y93{bottom:429.116320pt;}
.y33{bottom:430.478208pt;}
.y6c{bottom:440.399424pt;}
.y92{bottom:442.076176pt;}
.y32{bottom:444.798192pt;}
.y31{bottom:459.038320pt;}
.y91{bottom:463.116592pt;}
.y6b{bottom:464.399880pt;}
.y30{bottom:473.278448pt;}
.y90{bottom:476.076448pt;}
.y2f{bottom:487.598432pt;}
.y6a{bottom:488.400336pt;}
.y8f{bottom:497.116864pt;}
.y69{bottom:500.400000pt;}
.y8e{bottom:510.076720pt;}
.y2e{bottom:516.078688pt;}
.y68{bottom:525.040000pt;}
.y2d{bottom:530.398672pt;}
.y8d{bottom:531.117136pt;}
.y8c{bottom:544.076992pt;}
.y2c{bottom:544.638800pt;}
.y67{bottom:550.319389pt;}
.y2b{bottom:558.878928pt;}
.y8b{bottom:565.117408pt;}
.y2a{bottom:573.198912pt;}
.y66{bottom:574.319845pt;}
.y8a{bottom:578.077264pt;}
.y65{bottom:586.319509pt;}
.y29{bottom:587.439040pt;}
.y64{bottom:598.319173pt;}
.y89{bottom:599.117680pt;}
.y28{bottom:601.679168pt;}
.y63{bottom:610.318837pt;}
.y88{bottom:612.077536pt;}
.y27{bottom:615.999152pt;}
.y62{bottom:622.318501pt;}
.y26{bottom:630.239280pt;}
.y87{bottom:633.117952pt;}
.y61{bottom:634.318165pt;}
.y25{bottom:644.479408pt;}
.y86{bottom:646.077808pt;}
.y60{bottom:646.317829pt;}
.y5f{bottom:658.317493pt;}
.y24{bottom:658.799392pt;}
.y85{bottom:667.118224pt;}
.y5e{bottom:670.317157pt;}
.y23{bottom:673.039520pt;}
.y84{bottom:680.078080pt;}
.y5d{bottom:682.316821pt;}
.y83{bottom:701.118496pt;}
.y22{bottom:701.599632pt;}
.y5c{bottom:706.317277pt;}
.y82{bottom:714.158848pt;}
.y21{bottom:715.839760pt;}
.y81{bottom:727.118704pt;}
.y20{bottom:730.079888pt;}
.y5b{bottom:730.317733pt;}
.y1f{bottom:744.399872pt;}
.y80{bottom:748.159120pt;}
.y5a{bottom:754.318189pt;}
.y1e{bottom:758.640000pt;}
.y7f{bottom:761.118976pt;}
.y7e{bottom:774.159328pt;}
.y59{bottom:778.318645pt;}
.y7d{bottom:787.119184pt;}
.y58{bottom:802.319101pt;}
.y7c{bottom:808.159600pt;}
.y7b{bottom:821.119456pt;}
.y57{bottom:826.319557pt;}
.y7a{bottom:842.159872pt;}
.y56{bottom:850.320013pt;}
.y5{bottom:852.640000pt;}
.y79{bottom:855.119728pt;}
.y55{bottom:862.319677pt;}
.y78{bottom:876.160144pt;}
.y54{bottom:886.320133pt;}
.y77{bottom:889.120000pt;}
.y53{bottom:910.960000pt;}
.y76{bottom:911.120000pt;}
.y75{bottom:946.000000pt;}
.y4b{bottom:973.520000pt;}
.h12{height:19.187316pt;}
.hf{height:20.972183pt;}
.h6{height:23.946961pt;}
.he{height:24.508908pt;}
.h11{height:24.657446pt;}
.h5{height:24.690655pt;}
.hb{height:27.905618pt;}
.hc{height:29.286056pt;}
.h3{height:31.995234pt;}
.h9{height:34.882022pt;}
.h1{height:37.869901pt;}
.hd{height:39.933901pt;}
.h4{height:72.169701pt;}
.h10{height:80.108368pt;}
.ha{height:82.051451pt;}
.h2{height:100.986402pt;}
.h7{height:128.221503pt;}
.h8{height:208.329871pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x19{left:37.520224pt;}
.x18{left:40.320000pt;}
.x1a{left:77.360000pt;}
.x1{left:80.880000pt;}
.x10{left:83.200000pt;}
.x1b{left:91.360112pt;}
.x6{left:94.960000pt;}
.x5{left:96.240000pt;}
.x3{left:129.120000pt;}
.x4{left:133.120000pt;}
.xc{left:216.000000pt;}
.xb{left:218.960000pt;}
.x13{left:220.000000pt;}
.x8{left:245.359984pt;}
.x16{left:296.640000pt;}
.x14{left:297.920000pt;}
.x15{left:309.359600pt;}
.x9{left:394.960000pt;}
.xa{left:414.720000pt;}
.x17{left:425.679816pt;}
.x12{left:566.480000pt;}
.x7{left:594.240192pt;}
.x2{left:609.280000pt;}
.xd{left:627.520000pt;}
.xf{left:628.480000pt;}
.xe{left:641.760000pt;}
.x11{left:668.639867pt;}
}
